@charset "UTF-8";
/* CSS Document */
#wid{
	overflow;auto;
	transform:scale(0.7);
	width:530px;
	margin:0;
	/*margin-left:auto;
	margin-right:auto;*/
	color:#fff;
	
}
#new_calculator{
	overflow;auto;
	/*transform:scale(0.7);*/
	width:530px;
	margin-left:auto;
	margin-right:auto;
}

#new_calculator *{
	font-family: MuseoSlab500Regular, arial, helvetica, sans-serif;
	/*width:90%;*/
}

#new_calculator > table#calculator{
	border:3px solid #202020;
	border-collapse:collapse;
	/*width:460px;*/
	font-size:14px;
}

#new_calculator > table#calculator td{
	border:2px solid #939393;
	border-collapse:collapse;
	padding:0;
	vertical-align:middle;
}

#new_calculator > table#calculator td div{
	padding:20px;
}

#new_calculator > table#calculator td[colspan="2"]{
	width:49%;
}

#new_calculator > table#calculator td[colspan="3"]{
	width:74%;
}

#new_calculator > table#calculator td.inc_dec{
	width:24%;
	text-align:center;
	background-image:url(../images/yellow_bg.png);
	background-position:right;
	background-repeat:no-repeat;
	cursor:pointer;
}

#new_calculator > table#calculator td.inc_dec > div{
	font-size:3em;
	padding:0 0 0 10px;
	margin:0 10px 0 0;
	height:83px;
	line-height:83px;
	vertical-align:middle;
	background-image:url(../images/yellow_bg.png);
	background-position:left;
	background-repeat:no-repeat;
}

#new_calculator > table#calculator td.inc_dec.idrun,#new_calculator > table#calculator td.inc_dec > div.idrun{
	background-image:url(../images/yellow_l_bg.png);
}

#new_calculator > table#calculator tr:first-child > td{
	border:none;
	font-size:2.7em;
	color:#ffef39;
	height:131px;
	background-color:#202020;
}

#new_calculator > table#calculator tr:first-child > td:first-child{
	font-size:1.2em;
	color:#fff;
}

#new_calculator #save_per{
	font-size:13px;
}

#new_calculator > table#calculator tr.yourtype > td{
	height:85px;
	background-image:url(../images/gray_85_l.png);
	background-position:right;
	background-repeat:no-repeat;
	cursor:pointer;
}

#new_calculator > table#calculator tr.yourtype > td > div{
	font-size:0.6em;
	margin:0 10px 0 0;
	padding:0 0 0 10px;
	height:83px;
	background-image:url(../images/gray_85_l.png);
	background-position:left;
	background-repeat:no-repeat;
}

#new_calculator > table#calculator tr.yourtype > td div.typevalue{
	font-size:1.7em;
}

#new_calculator > table#calculator tr.yourtype > td > div.inuse > div.typevalue{
	color:#fff039;
}

#new_calculator > table#calculator tr.yourtype > td.inuse,#new_calculator > table#calculator tr.yourtype > td > div.inuse{
	background-image:url(../images/gray_85_d.png);
}



#new_calculator > table#calculator tr.yourvalue > td{
	height:83px;
}

#new_calculator > table#calculator tr.yourvalue > td[rowspan="2"]{
	vertical-align:top;
	background-image:url(../images/gray_bg.png);
	background-position:right;
	background-repeat:no-repeat;
}

#new_calculator > table#calculator tr.yourvalue > td[rowspan="2"] > div{
	margin:0 10px 0 0;
	padding:0 0 0 10px;
	height:168px;
	background-image:url(../images/gray_bg.png);
	background-position:left;
	background-repeat:no-repeat;
}

#new_calculator > table#calculator tr.yourvalue > td[rowspan="2"] input[type="text"]{
	display:inline-block;
	background:none;
	border:none;
	font-size:1em;
	/*width:74%;*/
	width:280px;
	padding:0;
	margin:0;
}

#new_calculator > table#calculator tr.yourvalue > td[rowspan="2"] input[type="text"]:focus {
  	outline-color:transparent;
  	outline-style:none;
	border-bottom:solid 2px #000;
}

#new_calculator > table#calculator tr.yourvalue > td[rowspan="2"] input[type="text"].ie{
	color:#f00;
	border-bottom:solid 2px #f00;
}

#new_calculator > table#calculator tr{
	height:30px;
}

#new_calculator div.typetitle,#new_calculator div.typevalue{
	float:left;
}

#new_calculator > table#calculator td div.subtitle{
	padding:20px 0 10px 20px;
	font-size:1.2em;
}

#new_calculator > table#calculator td div.subnum{
	padding:0 0 0 20px;
	font-size:4em;
	overflow:hidden;
	white-space:nowrap;
	word-wrap:nowrap;
}

#new_calculator div.typetitle::after,#new_calculator div.typevalue::after{
	content:"";
	clear:both;
}